print("import: 'hyperspy'")
import hyperspy

print("import: 'hyperspy.Release'")
import hyperspy.Release

print("import: 'hyperspy._lazy_signals'")
import hyperspy._lazy_signals

print("import: 'hyperspy.api'")
import hyperspy.api

print("import: 'hyperspy.api_nogui'")
import hyperspy.api_nogui

print("import: 'hyperspy.axes'")
import hyperspy.axes

print("import: 'hyperspy.component'")
import hyperspy.component

print("import: 'hyperspy.components1d'")
import hyperspy.components1d

print("import: 'hyperspy.components2d'")
import hyperspy.components2d

print("import: 'hyperspy.decorators'")
import hyperspy.decorators

print("import: 'hyperspy.defaults_parser'")
import hyperspy.defaults_parser

print("import: 'hyperspy.events'")
import hyperspy.events

print("import: 'hyperspy.exceptions'")
import hyperspy.exceptions

print("import: 'hyperspy.interactive'")
import hyperspy.interactive

print("import: 'hyperspy.io'")
import hyperspy.io

print("import: 'hyperspy.logger'")
import hyperspy.logger

print("import: 'hyperspy.model'")
import hyperspy.model

print("import: 'hyperspy.roi'")
import hyperspy.roi

print("import: 'hyperspy.samfire'")
import hyperspy.samfire

print("import: 'hyperspy.signal'")
import hyperspy.signal

print("import: 'hyperspy.signal_tools'")
import hyperspy.signal_tools

print("import: 'hyperspy.signals'")
import hyperspy.signals

print("import: 'hyperspy.ui_registry'")
import hyperspy.ui_registry

print("import: 'hyperspy._components'")
import hyperspy._components

print("import: 'hyperspy._signals'")
import hyperspy._signals

print("import: 'hyperspy.datasets'")
import hyperspy.datasets

print("import: 'hyperspy.docstrings'")
import hyperspy.docstrings

print("import: 'hyperspy.drawing'")
import hyperspy.drawing

print("import: 'hyperspy.drawing._markers'")
import hyperspy.drawing._markers

print("import: 'hyperspy.drawing._widgets'")
import hyperspy.drawing._widgets

print("import: 'hyperspy.external'")
import hyperspy.external

print("import: 'hyperspy.external.astroML'")
import hyperspy.external.astroML

print("import: 'hyperspy.external.mpfit'")
import hyperspy.external.mpfit

print("import: 'hyperspy.io_plugins'")
import hyperspy.io_plugins

print("import: 'hyperspy.learn'")
import hyperspy.learn

print("import: 'hyperspy.misc'")
import hyperspy.misc

print("import: 'hyperspy.misc.eds'")
import hyperspy.misc.eds

print("import: 'hyperspy.misc.eels'")
import hyperspy.misc.eels

print("import: 'hyperspy.misc.holography'")
import hyperspy.misc.holography

print("import: 'hyperspy.misc.io'")
import hyperspy.misc.io

print("import: 'hyperspy.misc.machine_learning'")
import hyperspy.misc.machine_learning

print("import: 'hyperspy.models'")
import hyperspy.models

print("import: 'hyperspy.samfire_utils'")
import hyperspy.samfire_utils

print("import: 'hyperspy.samfire_utils.goodness_of_fit_tests'")
import hyperspy.samfire_utils.goodness_of_fit_tests

print("import: 'hyperspy.samfire_utils.segmenters'")
import hyperspy.samfire_utils.segmenters

print("import: 'hyperspy.samfire_utils.weights'")
import hyperspy.samfire_utils.weights

print("import: 'hyperspy.utils'")
import hyperspy.utils

